<?php 
define('HEADING_TITLE', 'Get Email');
define('NAVBAR_TITLE', 'Get Email');

define('TEXT_SUCCESS', 'your subscription has been successfully completed.');
define('EMAIL_SUBJECT', 'Enquiry from ' . STORE_NAME);

define('ENTRY_EMAIL', 'E-Mail Address:');

?>